
main:
{
open(FILE,"WhosWho_1.html");
open(OUTPUT,">WhosWho.html");

@lines = <FILE>;
foreach $line(@lines)
{
$line =~ s/\n/\n<BR>/g;
}

print OUTPUT  "@lines";
print @lines;

close(OUTPUT);
close(FILE);
}
